/********************************************
			 MEAT AND POTATOES
*********************************************/

/***** WEBFONTS *****/
@import url("//hello.myfonts.net/count/342d3a");

@font-face {font-family: 'NimbusSanD-UltLig';src: url('fonts/342D3A_0_0.eot');src: url('fonts/342D3A_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/342D3A_0_0.woff2') format('woff2'),url('fonts/342D3A_0_0.woff') format('woff'),url('fonts/342D3A_0_0.ttf') format('truetype');}

@font-face {font-family: 'NimbusSanD-Lig';src: url('fonts/342D3A_1_0.eot');src: url('fonts/342D3A_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/342D3A_1_0.woff2') format('woff2'),url('fonts/342D3A_1_0.woff') format('woff'),url('fonts/342D3A_1_0.ttf') format('truetype');}

@font-face {font-family: 'NimbusSanD-Bol';src: url('fonts/342D3A_2_0.eot');src: url('fonts/342D3A_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/342D3A_2_0.woff2') format('woff2'),url('fonts/342D3A_2_0.woff') format('woff'),url('fonts/342D3A_2_0.ttf') format('truetype');}

.NimbusSanD-UltLig {
	font-family: NimbusSanD-UltLig;
	font-weight: normal;
	font-style: normal;
}
.NimbusSanD-Lig {
	font-family: NimbusSanD-Lig;
	font-weight: normal;
	font-style: normal;
}
.NimbusSanD-Bol {
	font-family: NimbusSanD-Bol;
	font-weight: normal;
	font-style: normal;
}


/******** BROWSER CSS RESET *************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	/*** Include Padding/Borders in width for all elements ***/
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: none; }
table { border-collapse: collapse; border-spacing: 0; }
/* Responsive images & embedded objects (remove for image cropping) */
img, object, embed { max-width: 100%; }

/****** GLOBAL ELEMENT CSS ******/
html * { max-height: 999999px; } /* Android mobile font sizing fix */

body {
	font-size: 18px; font-family: NimbusSanD-Lig, sans-serif; color:#818386;
	background:#fff;
	-webkit-text-size-adjust: none;
}

body, select, input, textarea { color:#000; }

ins { background-color: #fcd700; color:#000; text-decoration: none; }
mark { background-color: #fcd700; color:#000; font-style: italic; font-weight: bold; }

h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px 20px;
	color: #000;
	font-family: NimbusSanD-UltLig, sans-serif;
	font-weight:normal;
}
h1 { font-size:48px; }
h2 { font-size:24px; }
h3 { font-size:20px; color:#f47f21; font-family: NimbusSanD-Bol; letter-spacing:0.5px; margin-bottom:0px; }
h4, h5, h6 { font-size: 20px; }

a, a:visited { color:#f47f21; text-decoration:underline; }
a:hover, a:active { color:#f47f21; text-decoration: underline; }
a:link { -webkit-tap-highlight-color: initial; }

p { margin: 0px 0px 20px; }
img { border: none; }

b, strong { font-weight: bold; }
i, em { font-style: italic; }

.nosho { display: none; }
.clear { clear: both; }
.fl { float: left; }
.fr { float: right }

/*** Basic List Styling ***/
ul {
	margin: 0px 0px 20px;
	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
}
ul li { margin-bottom: 5px; }
ul li ul li { margin-top: 5px; }
ul li ol li { margin-top: 5px; }

ol {
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	list-style-type: decimal;
	list-style-position: inside;
}
ol li { margin-bottom: 5px; }
ol li ol li { margin-top: 5px; }
ol li ul li { margin-top: 5px; }


/*** CKEditor Image Alignment Classes ***/
.align-left {
	margin: 0px 15px 15px 0px;
    float: left;
}
.align-right {
	margin: 0px 0px 15px 15px;
    float: right;
}
.align-center { text-align: center; }
.align-center > figure { display: inline-block; }


/****** FRONTEND LAYOUT ******/
#page {
	margin: 0px auto;
	width: 100%;
	min-width:350px;
	position: relative;
	background: #fff;
}

div.container { width:100%; max-width:1240px; margin:0 auto; display:block; padding:0 20px; }

/*** Header ***/
#header {
	width:100%; height:82px;
	background:#fff;
	border-bottom:1px #dfe0db solid;
	margin: 0px auto;
	padding:0;
	position:fixed; top:0; left:0; z-index:9999;
	display:block;
	text-align:right;
}

#logo {
	display:inline-block; width:85%; max-width:413px; height:32px;
	margin:39px 0 11px 0;
	background:url('../images/meatoes-logo.png') no-repeat 100% 100%;
	background-size:100% auto;
	text-align:left; text-indent: -9999px; color:#fff; font-size:1px;
}

/* Menu with Icon */
#menuBtn {
	width:32px; height:32px;
	float:left; text-align:left;
	margin:42px 0 8px 0;
	background:url('../images/menu-btn.png') no-repeat center center;
	text-indent: -9999px; color:#fff; font-size:1px;
}

#menuBtn.open { opacity:0; }

#menuX { width:16px; height:17px; background:url('../images/menu-x.png') no-repeat; background-position:100% 100%; margin:15px auto; padding:0 !important; }
#menuX:hover, #menuX:active { background:url('../images/menu-x-on.png') no-repeat; background-position:100% 100%; }
#menuX b { display:none; }

.mobile-menu { display:block; }
.desktop-menu { display:none; }
.mobile-x { display:block; }
.desktop-x { display:none !important; }


/*** Main Menu ***/
#nav-wrapper {
	background: #999;
	border-bottom: 2px solid #666;
}

#mainmenu {
	display: none;
	position: absolute; top:82px; left:0px; z-index: 9999;
	width: 100%;
	text-align: center;
	margin: 0;
	background:#fff;
}
#mainmenu ul {
	margin: 0px auto;
	padding: 0px;
	list-style-type: none;
}
#mainmenu ul li {
	margin: 0px;
	float: none;
	border-bottom: 1px solid #dfe0db;
}
#mainmenu ul li:last-child { padding-bottom:20px; }
#mainmenu ul li a {
	display: block;
	padding: 15px 20px;
	color: #000;
	font-size: 22px;
	text-decoration: none;
	background-color: transparent;
}
#mainmenu ul li:hover > a, #mainmenu ul li:active > a  { color:#f47f21; }


/*** Content Area ***/
#content { padding-top:82px; }


/*** Footer ***/
#footer {
	border-top:1px #dfe0db solid;
	margin-top:200px;
	font-size:21px; color:#818386; letter-spacing:0.5px;
	width:100%; height:170px;
}

img.ftr-logo { display:none; }
p.hdr { font-family: NimbusSanD-Bol; font-size:16px; color:#f47f21; margin-bottom:8px; }

div.footer-info { width:100%; float:none; margin-top:28px; }
div.fcontact { width:auto; float:left; margin-right:25px; }
p.telem { line-height:140%; }
p.telem a { color:#818386; text-decoration:none; }
p.byline { display:none; }
div.fsocial { width:auto; float:left; }

div.fsocial a {
	font-size:0; text-indent:-2000px; color:#fff;
	overflow:hidden; display:block; float:left;
}

a.ig { width:30px; height:30px; margin:0 10px 0 0; background:url('../images/social-sprite.png') 0 0; }
a.fb { width:31px; height:30px; margin:0 10px 0 0; background:url('../images/social-sprite.png') -43px 0; }
a.li { width:31px; height:30px; margin:0 10px 0 0; background:url('../images/social-sprite.png') -87px 0; }
a.tw { width:31px; height:30px; margin:0 10px 0 0; background:url('../images/social-sprite.png') -131px 0; }
a.em { width:33px; height:30px; margin:0; background:url('../images/social-sprite.png') -176px 0; }


/****** HOMEPAGE ******/

h1.home-selected { max-width:600px; line-height:109%; margin-bottom:40px; }

ul.category-select { border-bottom:1px #dfe0db solid; border-top:1px #dfe0db solid; margin:15px 0 30px 0; padding:8px 0 14px 0; list-style-type:none; }
ul.category-select li { font-size:30px; margin:0 35px 0 0; float:left; display:block; color:#000; text-decoration:none; cursor:pointer; text-transform:lowercase; font-family: NimbusSanD-UltLig; }
ul.category-select li:hover, ul.category-select li:active { color:#f47f21; text-decoration:underline; }
ul.category-select li.active { color:#f47f21; text-decoration:underline; }

#sticky.stick {
    position: fixed;
    top: 81px;
	margin-top:0;
	background:#fff;
    z-index: 10000;
	width:100%;
}


/********** PROJECTS GRID **********/
.grid { /*margin:0 -10px 0 -4px;*/ margin:0; }

.grid-load {
	margin:0 -10px 0 -4px;
	display: none;
}

.grid-item {
	/*width:297px;*/ width:50%; float:left;
	/*margin:0 0 2px 4px; padding:0;*/
	margin:0; padding: 0 0 2px 4px;
	cursor:pointer;
}

.grid-item .inner { width:100%; height:100%; position:relative; }
.grid-item .inner a { color:#fff; }
.grid-item img { width:100%; height:auto; }

.grid-item .info {
	top:9px;
	left:9px;
	bottom:14px;
	right:9px;
	background-color: #fff;
	position: absolute;
	padding:15px;
	display: block;
	-webkit-transition: opacity 1.5s ease-in-out;
	-moz-transition: opacity 1.5s ease-in-out;
	-ms-transition: opacity 1.5s ease-in-out;
	-o-transition: opacity 1.5s ease-in-out;
	transition: opacity 1.5s ease-in-out;
	opacity: 0;
}

.grid-item:hover .info {
	opacity: 1;
	z-index: 3;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

h4.project-name { /*font-size:42px;*/ font-size: 5vw; /*font-family: NimbusSanD-UltLig;*/ font-family: 'NimbusSanD-Lig'; color:#000; text-decoration:none; }
p.client-name { position:absolute; bottom:0px; left:25px; font-size:13px; color:#000; text-decoration:none; font-family: NimbusSanD-Bol; }
p.client-name span { color:#818386; }


/**** Slick Slideshow ***/
div.slide-wrap { border-bottom:1px #dfe0db solid; background:url('../images/line.png') no-repeat; background-size:100% auto; }

.slideshow .slick-prev,
.slideshow .slick-next {
	position: absolute;
	top:0;
	z-index:999;
	width:121px;
	height:65%;
	border:none; border-collapse:collapse;
	cursor:pointer;
}
.slideshow .slick-prev {
	left:0;
	background: url('../images/circle.png') no-repeat 11px center; background-size:80px auto;
	opacity:0;
	text-indent:150px;
	transition: all 0.3s linear;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
}
.slideshow .slick-next {
	right:0;
	background: url('../images/circle.png') no-repeat 31px center; background-size:80px auto;
	opacity:0;
	text-indent:-150px;
	transition: all 0.3s linear;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
}

.slideshow .slick-prev:hover, .slideshow .slick-prev:active { background: url('../images/circle.png') no-repeat 11px center; background-size:80px auto; opacity:1; text-indent:39px; }
.slideshow .slick-next:hover, .slideshow .slick-next:active { background: url('../images/circle.png') no-repeat 31px center; background-size:80px auto; opacity:1; text-indent:-50px; }

ul.slick-dots {
    position:absolute; bottom:208px; right:0; z-index:999;
	width:auto; display:inline-block;
	margin:0 0 0 0; padding:0; list-style-type:none;

}
ul.slick-dots li { float:left; display:block; margin:0; padding:0; }
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block; width:32px; height: 20px;
    padding: 5px;
		cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus { outline:none; }

ul.slick-dots li button::before {
    color:#c0c1c2;
    content: "•";
    font-size:36px;
    height: 20px;
}
.slick-dots li.slick-active button::before { color: #f47f21; }

div.slider-text { height:250px; padding:39px 20px 0 20px; /* padding-top:39px; max-width:75%; padding-left:20px;*/ }
div.slider-text h1 { font-size:48px; margin-bottom:7px; }
div.slider-text h3 { font-size:21px; color:#818386; font-family: NimbusSanD-Lig; margin-bottom:0; line-height:110%; letter-spacing:0.5px; }



#photos-for .slick-slide img {
    margin: 0 auto;
    max-height: 400px;
}

#thumbs-nav .slick-prev:before, #thumbs-nav .slick-next:before {
	color: #000;
}

#thumbs-nav .slick-prev::before{
	content: "\2190";
}

#thumbs-nav .slick-next::before {
	content: "\2192";
}

#thumbs-nav.slick-slider {
    max-height: 150px;
    overflow: hidden;
}

#thumbs-nav .slick-list {
    margin: 0 30px;
}

#thumbs-nav .slick-next {
    right: 5px !important;
}

#thumbs-nav .slick-prev {
    left: 5px !important;
}

#thumbs-nav img {
    height: 150px;
    padding: 15px 5px;
    min-width: initial !important;
    max-width: initial!important;
}


/* Homepage Banner / Slideshow */
.slideshow { margin:0; width:auto; position:relative; min-height:100px; }
.slideshow .slide img, .slideshow .slide { display:block; width:100%;  }


/***** ABOUT M+P *****/

div.page-title { margin:50px 0 10px 0; }

div.about-text { width:100%; max-width:811px; }
div.about-text p {
	font-size:52px; font-family: NimbusSanD-UltLig;
	color:#1a1818; letter-spacing:0.5px;
	line-height:105%;
	margin-bottom:54px;
}
div.about-text a { text-decoration:none; }
div.about-text a:hover, div.about-text a:active { text-decoration:underline; }

/****** PROJECTS MODULE ******/
/*** Project Listing Page ***/
.projectsList {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.projectsList li {
	margin: 0px 0px 20px;
	padding: 0px 0px 20px;
	border-bottom: 1px solid #ccc;
}
.projectsList h3 { margin: 0px 0px 5px; }
.projectsList li img {
	float:left;
	margin: 0px 20px 10px 0px;
	width: 50%;
	max-width: 400px;
	height: auto;
}

/*** Project Detail Pages ***/

div.return { width:auto; display:block; float:left; height:55px; margin:49px 0 148px 0; }
a.return-arrow {
	height:55px; display:block; width:auto; background:url('../images/return-arrow.png') no-repeat; padding:17px 0 0 88px;
	color:#818386; font-size:16px; text-decoration:none;
	font-family: NimbusSanD-Bol;
}

div.share { width:auto; display:block; float:right; height:55px; margin:49px 0 0 0; padding-top:17px; }

h1.projtitle { color:#000; font-size:52px; letter-spacing:0.5px; margin-bottom:7px; width:auto; display:block; }
div.client { font-size:16px; color:#818386; font-family: NimbusSanD-Bol; white-space:nowrap; display:block; }

div.projdesc { color:#818386; font-size:21px; letter-spacing:0.75px; margin:8px 0 0 0; padding:0 0 46px 0; }

div.image-container { width:100%; margin:50px 0 0 0; display:block; text-align:center; }
div.image-container img { width:auto; max-width:100%; display:block; margin:0 auto; }

.highlight { background:#e2eee6; }
.lower { margin-top:50px; height:152px; overflow:hidden; margin-bottom:50px; }


div.np-container { width:100%; display:table; }
div.np-row { width:100%; display:table-row; }

div.previous {
	width:50%; display:table-cell; min-height:348px; /*max-width:598px;*/
	border-right:1px #fff solid;
	background:#b3b5b6; color:#fff;
	margin-bottom:46px; padding:40px 30px 100px 30px;
	position:relative; vertical-align:top;
}

div.previous-spacer {
	width:50%; display:table-cell; min-height:348px;
	border-right:1px #fff solid;
	background:#fff;
}

div.next {
	width:50%; display:table-cell; height:348px;
	border-left:2px #fff solid;
	background:#818386; color:#fff;
	margin-bottom:46px; padding:40px 30px 100px 30px;
	position:relative; vertical-align:top;
}

.pn-title { font-size:16px; font-family: NimbusSanD-Bol; }
h2.pn-project { color:#fff; font-size:30px; letter-spacing:0.5px; width:100%; }

a.prev-arrow { position:absolute; left:30px; bottom:30px; display:block; width:112px; height:80px; background:url('../images/prev-arrow.png') no-repeat; text-indent:-3000; font-size:1px; color:#b3b5b6; }

a.next-arrow { position:absolute; right:30px; bottom:30px; display:block; width:112px; height:80px; background:url('../images/next-arrow.png') no-repeat; text-indent:-3000; font-size:1px; color:#818386; }

.related { border-top:1px #dfdfdb solid; padding-top:46px !important; }


/****** CUSTOM SHARE ******/
.share span { color:#818386; font-size:16px; font-family: 'NimbusSanD-Bol'; }

.st-custom-button[data-network] {
   width:20px; height:17px;
   display: inline-block;
   cursor: pointer;
   margin:0 8px 0 0;
   vertical-align:-1px;
}

.facebook { margin:0 10px !important; }
.email { margin:0 !important; }



/****** EASTER EGG ******/
div.ee-holder { position:relative; margin-top:5px; }
ul.easter-egg { list-style-type:none; margin:0; padding:0; }
ul.easter-egg li { width:50%; max-width:297px; height:auto; padding:0 4px 4px 0; float:left; }
ul.easter-egg li.inv { display:none; }
ul.easter-egg li img { width:100%; height:auto; display:block; }

ul.easter-egg li.ee-tt { width:100%; max-width:none; height:auto; padding:10px 0; float:none; }
ul.easter-egg li.ee-tt p { width:100%; max-width:470px; color:#f47f21; font-size:52px; font-family: NimbusSanD-UltLig; line-height:100%; }



/****** CMS MODULE (IMAGE GALLERIES/VIDEOS/SUBPAGES/FAQ) ******/
/*** Image Gallery Listing ***/
.gallery {
	margin: 0px 2.5% 30px;
	padding: 0px;
	float: left;
	width: 45%;
	height: auto;
	text-align: center;
	overflow: hidden;
}
.gallery .frame {
	display: block;
	margin: 0px 0px 10px;
	width: 100%;
	height: 0;
	padding: 100% 0px 0px;
	position: relative;
	overflow: hidden;
}
.gallery .frame a {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px -25%;
	width: 150%;
	height: 100%;
	overflow: hidden;
}
.gallery img {
	display: block;
	margin: 0px auto;
	max-width: none;
	height: 100%;
}
.gallery h3 { margin: 0px 0px 5px; }
.gallery h3 a { text-decoration: none; }
.gallery p { margin: 0px 0px 10px; }

/*** Image Gallery Page ***/
.photos { margin: 0px -6px; }
.photos .thumb {
	margin: 0px 6px 20px;
	padding: 0px;
	float: left;
	width: 180px;
	height: 210px;
	font-size: 14px;
	text-align: center;
	overflow: hidden;
}
.photos .thumb .frame {
	display: block;
	width: 180px;
	height: 180px;
	margin: 0px 0px 8px;
	overflow: hidden;
	background: #666;
}
.photos .thumb .frame a {
	display: block;
	margin: 0px -100px;
	width: 380px;
	height: 180px;
	overflow: hidden;
	background: #ccc;
}
.photos .thumb .frame img {
	display: block;
	max-width: none;
	height: 180px;
	margin: 0px auto;
}

/*** Videos Listing Page ***/
.videoLink {
	margin: 0px 2.5% 30px;
	padding: 0px;
	float: left;
	width: 45%;
	height: auto;
	text-align: center;
	overflow: hidden;
}
.videoLink .frame {
	display: block;
	margin: 0px 0px 10px;
	width: 100%;
	height: 0;
	padding: 56.25% 0px 0px; /* maintain 16:9 video aspect ratio */
	position: relative;
	overflow: hidden;
	background: #666;
}
.videoLink a.frame img {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
}
.videoLink h3 { margin: 0px 0px 5px; }
.videoLink h3 a { text-decoration: none; }
.videoLink p { margin: 0px 0px 10px; }

/*** Videos Detail Page ***/
.mediaVideoDetail .video {
	display: block;
	margin: 0px 0px 20px;
	width: 100%;
	height: 0;
	padding: 56.25% 0px 0px; /* maintain 16:9 video aspect ratio */
	position: relative;
	overflow: hidden;
	background: #666;
}
.mediaVideoDetail .video iframe,
.mediaVideoDetail .video embed {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	border: none;
}

/*** Subpage Listings ***/
.subpages {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.subpages li {
	float: left;
	margin: 0px 2.5% 20px;
	width: 45%;
	height: auto;
	text-align: center;
}
.subpages li img {
	display: block;
	margin: 0px 0px 5px;
	width: 100%;
	height: auto;
}

/*** Subpage Detail ***/
.subpageDetail .subImg {
	display: block;
	width: 100%;
	margin: 0px 0px 20px;
}



/***************************************************
	DESKTOP LAYOUT BREAKPOINTS
****************************************************/
@media(min-width: 880px) {

	/****** GLOBAL ELEMENT CSS ******/
	body { font-size: 14px; }
	h1 { font-size:52px; }

	/****** FRONTEND LAYOUT ******/
	#menuBtn { }
	#menuBtn:hover, #menuBtn:active { background:url('../images/menu-btn-anim.gif') no-repeat center center; }
	.mobile-menu { display:none; }
	.desktop-menu { display:block; }
	.mobile-x { display:none !important; }
	.desktop-x { display:block !important; }

	/*div.container { padding:0; }*/


	/*** Main Menu ***/
	#mainmenu {
		display:none;
		position:absolute; top:48px; left:20px; z-index:100;
		width:auto; height:25px;
	}
	#mainmenu ul { width:auto; }
	#mainmenu ul li {
		background:url('../images/menu-bar.png') no-repeat 0 50%;
		width:auto;
		padding:0 13px 0 20px;
		margin:0; float:left; display:block;
		border:none;
	}
	#mainmenu ul li:last-child { background:none; padding-left:0; padding-bottom:0; }

	#mainmenu ul li a { /*font-family:'NimbusSanD-UltLig';*/ font-size:19px; line-height:100%; color:#000; text-decoration:none; padding:0; }
	#mainmenu ul li:hover a, #mainmenu ul li:active a, #mainmenu ul li.active a { color:#f47f21; }
	.nav-active { color:#f47f21 !important; }

	#menuX { margin:0; padding:15px 20px; }
	#menuX:hover, #menuX:active { background:url('../images/menu-close-anim.gif') no-repeat; background-position:100% 100%; }

	#content { }

	img.ftr-logo { display:block; margin-top:28px; /*float:left;*/ float:none; }
	div.footer-info { width:365px; float:right; }
	div.fcontact { width:210px; margin-right:0; }
	div.fsocial { width:155px; }
	a.ig { width:17px; height:17px; margin:0 7px 0 0; background:url('../images/social-sprite.png') 0 0; background-size:118px 17px; }
	a.fb { width:18px; height:17px; margin:0 7px 0 0; background:url('../images/social-sprite.png') -24px 0; background-size:118px 17px; }
	a.li { width:18px; height:17px; margin:0 7px 0 0; background:url('../images/social-sprite.png') -49px 0; background-size:118px 17px; }
	a.tw { width:17px; height:17px; margin:0 8px 0 0; background:url('../images/social-sprite.png') -74px 0; background-size:118px 17px; }
	a.em { width:19px; height:17px; margin:0; background:url('../images/social-sprite.png') -99px 0; background-size:118px 17px; }

	div.logo-byline { width:100%; max-width:500px; float:left; }
	p.byline { display:block; font-size:14px; margin:32px 0 0 0; }
	p.byline a { color:#818386; text-decoration:none; }

	/****** HOMEPAGE ******/
	div.slider-text { height:200px; width:100%; max-width:825px; }
	div.slider-text h1 { font-size:53px; }

	ul.slick-dots { bottom:147px; }


	.slideshow .slick-prev,
	.slideshow .slick-next {
		position: absolute;
		top:0;
		z-index:999;
		width:170px;
		height:75%;
		border:none; border-collapse:collapse;
		cursor:pointer;
	}
	.slideshow .slick-prev {
		left:0;
		background: url('../images/circle.png') no-repeat 59px center; background-size:80px auto;
		opacity:0;
		text-indent:200px;
		transition: all 0.3s linear;
	   -webkit-transition: all 0.3s linear;
	   -moz-transition: all 0.3s linear;
	}
	.slideshow .slick-next {
		right:0;
		background: url('../images/circle.png') no-repeat 31px center; background-size:80px auto;
		opacity:0;
		text-indent:-200px;
		transition: all 0.3s linear;
	   -webkit-transition: all 0.3s linear;
	   -moz-transition: all 0.3s linear;
	}

	.slideshow .slick-prev:hover, .slideshow .slick-prev:active { background: url('../images/circle.png') no-repeat 59px center; background-size:80px auto; opacity:1; text-indent:80px; }
	.slideshow .slick-next:hover, .slideshow .slick-next:active { background: url('../images/circle.png') no-repeat 31px center; background-size:80px auto; opacity:1; text-indent:-86px; }


	.grid-item {
		/*width:297px;*/ width:25%; float:left;
		/*margin:0 0 2px 4px; padding:0;*/
		margin:0; padding: 0 0 2px 4px;
		cursor:pointer;
	}

	.grid-item .info { padding:25px 20px; }

	h4.project-name { font-size:42px; font-family: NimbusSanD-UltLig; color:#000; text-decoration:none; }
	p.client-name { font-size:16px; }

	/*** Project Detail Pages ***/

	h1.projtitle { display:inline-block; }
	div.client { display:inline; }

	.projectsModule.detail #photos {
		float: left;
		padding: 0px 40px 0px 0px;
		width: 60%;
	}

	.projectsModule.detail #photos #ftrImg { height: 320px; }
	.projectsModule.detail #photos #ftrImg img { height: 320px; }
	.projectsModule.detail #photos #thumbs {
		float: left;
		width: 40%;
	}
	.projectsModule.detail #details { margin: 0px 0px 30px; }*/
	.projectsModule.detail #description {
		margin: 20px 0px 0px 0px;
		padding: 20px 0px 0px 0px;
		border-top: #ddd 1px solid;
	}

	div.previous {
		margin-bottom:46px; padding:46px 50px;
	}

	div.next {
		margin-bottom:46px; padding:50px;
	}

	h2.pn-project { color:#fff; font-size:52px; letter-spacing:0.5px; width:100%; max-width:415px; }
	a.prev-arrow { position:absolute; left:50px; bottom:50px; display:block; width:112px; height:80px; background:url('../images/prev-arrow.png') no-repeat; text-indent:-3000; font-size:1px; color:#b3b5b6; }

	a.next-arrow { position:absolute; right:50px; bottom:50px; display:block; width:112px; height:80px; background:url('../images/next-arrow.png') no-repeat; text-indent:-3000; font-size:1px; color:#818386; }


	/****** EASTER EGG ******/
	ul.easter-egg li { width:25%; max-width:297px; height:auto; padding:0 4px 4px 0; float:left; }
	ul.easter-egg li:nth-child(4n+12) { clear:both; }

	ul.easter-egg li.inv { display:block; background:#fff; }

	ul.easter-egg li.ee-tt { width:75%; max-width:none; height:auto; padding:2% 0; float:left; }
	ul.easter-egg li.ee-tt p { max-width:470px; color:#f47f21; font-size:52px; font-family: NimbusSanD-UltLig; line-height:100%; }




	/****** CMS MODULE (IMAGE GALLERIES/VIDEOS/SUBPAGES/FAQ) ******/
	/*** Image Gallery Listing ***/
	.gallery {
		margin: 0px 2.5% 30px;
		width: 28.33%;
	}
	/*** Image Gallery Page ***/
	.photos {   }
	/*** Video Listing ***/
	.videoLink {
		margin: 0px 2.5% 30px;
		width: 28.33%;
	}
	/*** Subpage Listings ***/
	.subpages {  }
	.subpages li {
		margin: 0px 2.5% 30px;
		width: 28.33%;
	}
	/*** Subpage Detail ***/
	.subpageDetail .subImg {
		float: right;
		width: auto;
		max-width: 50%;
		margin: 0px 20px 20px 0px;
	}

	/** Recaptcha Responsive **/
	.rc-anchor-normal {
	    height: 74px;
	    max-width: 250px !important;
	    width: 100% !important;
	}

}  /* @media(min-width: 880px) */

@media(min-width:1240px) {
	div.slide-wrap { border-bottom:1px #dfe0db solid; background:url('../images/line.png') repeat-x; background-size:1240px 533px; }
	ul.easter-egg li.ee-tt { width:74%; max-width:none; height:auto; padding:3% 0; float:left; margin-right:2px; }
}




/*.st-custom-button[data-network] {
   background-color: #999;
   display: inline-block;
   padding: 5px 10px;
   cursor: pointer;
   font-weight: bold;
   color: #fff;

   &:hover, &:focus {
      text-decoration: underline;
      background-color: #00c7ff;
   } */
